<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'zh_tw', version '3.9'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptandaddcontact'] = '接受並加入通訊錄';
$string['addcontact'] = '新增聯絡人';
$string['addcontactconfirm'] = '您確定要將{$a}新增至通訊錄？';
$string['addtofavourites'] = '將對話標記星號';
$string['addtoyourcontacts'] = '加到通訊錄';
$string['addtoyourcontactsandmessage'] = '新增至聯絡人和訊息';
$string['ago'] = '{$a}之前';
$string['allusers'] = '所有使用者的訊息';
$string['backto'] = '回到{$a}';
$string['backupmessageshelp'] = '如果啟用，即時訊息將會在網站自動備份時一併納入。';
$string['blockcontact'] = '封鎖聯絡人';
$string['blockedusers'] = '被封鎖的使用者';
$string['blocknoncontacts'] = '阻擋非通訊錄內的人向我發送訊息';
$string['blockuser'] = '封鎖用戶';
$string['blockuserconfirm'] = '您確定要封鎖{$a}？';
$string['blockuserconfirmbutton'] = '封鎖';
$string['canceledit'] = '取消編輯中的訊息';
$string['cancelselection'] = '取消訊息選擇';
$string['cantblockuser'] = '您無法封鎖{$a}，因為他們的角色有權向所有使用者發送訊息';
$string['contactableprivacy'] = '接收訊息從：';
$string['contactableprivacy_coursemember'] = '我的通訊錄和我的課程中所有人';
$string['contactableprivacy_onlycontacts'] = '限通訊錄內';
$string['contactableprivacy_site'] = '網站中的所有人';
$string['contactblocked'] = '聯絡人被封鎖';
$string['contactrequests'] = '聯絡請求';
$string['contactrequestsent'] = '已發送通訊聯絡請求';
$string['contacts'] = '通訊錄';
$string['conversationactions'] = '對話操作選單';
$string['decline'] = '拒絕';
$string['defaultmessageoutputs'] = '預設訊息輸出';
$string['defaults'] = '預設';
$string['deleteallconfirm'] = '您確定要刪除整個對話嗎？ 這不會刪除其他對話參與者的。';
$string['deleteallmessages'] = '刪除所有的訊息';
$string['deleteallselfconfirm'] = '您確定要刪除整個個人對話嗎？';
$string['deleteconversation'] = '刪除對話';
$string['deleteforeveryone'] = '為我和其他人刪除';
$string['deleteforeveryoneselectedmessagesconfirm'] = '您確定要刪除所選訊息嗎？';
$string['deleteselectedmessages'] = '刪除所選的訊息';
$string['deleteselectedmessagesconfirm'] = '您確定要刪除所選訊息嗎？這不會幫其他對話成員刪除訊息。';
$string['deleteselectedmessagesconfirmselfconversation'] = '您確定要刪除所選的個人訊息嗎？';
$string['disableall'] = '停用通知';
$string['disabled'] = '訊息功能在本站被禁用';
$string['disallowed'] = '不允許';
$string['editmessages'] = '編輯訊息';
$string['emailtagline'] = '這是在"{$a->sitename}"上傳送給您的訊息的副本，請到{$a->url} 回應它。';
$string['enabled'] = '已啟用';
$string['errorcallingprocessor'] = '錯誤呼叫已定義的輸出';
$string['errorconversationdoesnotexist'] = '對話不存在';
$string['errortranslatingdefault'] = '翻譯外掛套件所提供的預設設定有錯誤，請使用系統預設來代替';
$string['eventgroupmessagesent'] = '已發送群組訊息';
$string['eventmessagecontactadded'] = '新增訊息聯絡人';
$string['eventmessagecontactblocked'] = '已封鎖訊息聯絡人';
$string['eventmessagecontactremoved'] = '已移除訊息聯絡人';
$string['eventmessagecontactunblocked'] = '已解封鎖訊息聯絡人';
$string['eventmessagedeleted'] = '已被刪除的訊息';
$string['eventmessagesent'] = '訊息已送出';
$string['eventmessageuserblocked'] = '使用者被封鎖';
$string['eventmessageuserunblocked'] = '使用者解除封鎖';
$string['eventmessageviewed'] = '訊息已被檢視';
$string['eventnotificationsent'] = '已發送通知';
$string['eventnotificationviewed'] = '已讀通知';
$string['forced'] = '鎖住';
$string['groupconversations'] = '群組';
$string['groupinfo'] = '群組資訊';
$string['guestnoeditmessage'] = '訪客不能編輯訊息選項';
$string['guestnoeditmessageother'] = '訪客不能編輯其他使用者的訊息選項';
$string['hidemessagewindow'] = '隱藏訊息視窗';
$string['hidenotificationwindow'] = '隱藏通知視窗';
$string['individualconversations'] = '私人';
$string['info'] = '用戶資訊';
$string['isnotinyourcontacts'] = '{$a}不在您的通訊錄中';
$string['loadmore'] = '顯示更多';
$string['loggedin'] = '線上';
$string['loggedin_help'] = '設定在你登入Moodle之後，你希望如何接受通知';
$string['loggedindescription'] = '當你已登入Moodle時';
$string['loggedoff'] = '離線';
$string['loggedoff_help'] = '設定在你沒有Moodle時，你希望如何接受通知';
$string['loggedoffdescription'] = '當你沒有登入Moodle時';
$string['managemessageoutputs'] = '預設通知偏好設定';
$string['message'] = '訊息';
$string['messagecontactrequestsnotification'] = '{$a}請求作為您的聯絡人';
$string['messagecontactrequestsnotificationsubject'] = '來自{$a}的聯絡請求';
$string['messagedrawerviewcontact'] = '{$a}的使用者詳細資訊';
$string['messagedrawerviewcontacts'] = '訊息聯絡人';
$string['messagedrawerviewconversation'] = '與{$a}對話';
$string['messagedrawerviewgroupinfo'] = '{$a}的群組詳細資訊';
$string['messagedrawerviewoverview'] = '訊息概況';
$string['messagedrawerviewsearch'] = '{$a}的訊息搜尋結果';
$string['messagedrawerviewsettings'] = '訊息設定';
$string['messageoutputs'] = '通知外掛';
$string['messagepreferences'] = '訊息偏好';
$string['messages'] = '訊息';
$string['messagesselected:'] = '已選擇的訊息：';
$string['messagingdatahasnotbeenmigrated'] = '由於訊息服務架構的升級，您的訊息暫時不可用。請稍候。';
$string['messagingdisabled'] = '網站中已禁用訊息功能，將以電子郵件發送來取代。';
$string['muteconversation'] = '靜音';
$string['mutedconversation'] = '已靜音的對話';
$string['newmessage'] = '新訊息';
$string['newmessagesearch'] = '選擇或搜尋一個聯絡人來傳送一則新訊息';
$string['newonlymsg'] = '只顯示新的';
$string['nocontactrequests'] = '沒有通訊聯絡的請求';
$string['nocontacts'] = '無聯絡人';
$string['nocontactsgetstarted'] = '沒有通訊錄';
$string['nofavourites'] = '未加星號的對話';
$string['noframesjs'] = '使用更容易存取的介面';
$string['nogroupconversations'] = '沒有群組對話';
$string['noindividualconversations'] = '沒有私人對話';
$string['nomessages'] = '沒有待處理的訊息';
$string['nomessagesfound'] = '沒有找到訊息';
$string['noncontacts'] = '不在通訊錄';
$string['nonotifications'] = '你沒有收到通知';
$string['noparticipants'] = '沒有成員';
$string['noreply'] = '不要回覆這個訊息';
$string['notificationdatahasnotbeenmigrated'] = '由於通知服務架構的升級，暫時無法使用您的通知。請稍候。';
$string['notificationimage'] = '通知的圖像';
$string['notificationpreferences'] = '通知提醒的偏好';
$string['notifications'] = '通知';
$string['notificationwindow'] = '通知視窗';
$string['notincontacts'] = '你需要將{$a}新增至您的聯絡人，才能向其發送訊息。';
$string['notincontactsheading'] = '{$a}不在您的聯絡人中';
$string['numparticipants'] = '{$a}個成員';
$string['off'] = '關';
$string['offline'] = '離線';
$string['on'] = '開';
$string['online'] = '在線上';
$string['otherparticipants'] = '其他成員';
$string['outputdisabled'] = '輸出被關閉';
$string['outputdoesnotexist'] = '訊息輸出不存在';
$string['outputenabled'] = '輸出已經啟用';
$string['outputnotavailable'] = '無法使用';
$string['outputnotconfigured'] = '沒有配置';
$string['participants'] = '成員';
$string['pendingcontactrequests'] = '有{$a}個待處理的聯絡請求';
$string['permitted'] = '允許的';
$string['privacy'] = '隱私';
$string['privacy:export:conversationprefix'] = '對話：';
$string['privacy:metadata:core_favourites'] = '使用者已標記星號的對話';
$string['privacy:metadata:message_contact_requests'] = '聯絡人請求清單';
$string['privacy:metadata:message_contact_requests:requesteduserid'] = '收到聯絡請求的使用者ID';
$string['privacy:metadata:message_contact_requests:timecreated'] = '聯絡請求建立時間';
$string['privacy:metadata:message_contact_requests:userid'] = '發送聯絡請求的使用者ID';
$string['privacy:metadata:message_contacts'] = '聯絡人清單';
$string['privacy:metadata:message_contacts:contactid'] = '聯絡人的使用者ID';
$string['privacy:metadata:message_contacts:timecreated'] = '聯絡人建立時間';
$string['privacy:metadata:message_contacts:userid'] = '我們正在查看的其聯絡人清單的使用者ID';
$string['privacy:metadata:message_conversation_actions'] = '對話使用者操作清單';
$string['privacy:metadata:message_conversation_actions:action'] = '已執行的操作';
$string['privacy:metadata:message_conversation_actions:conversationid'] = '此操作所屬的對話ID';
$string['privacy:metadata:message_conversation_actions:timecreated'] = '操作建立時間';
$string['privacy:metadata:message_conversation_actions:userid'] = '執行此操作的使用者ID';
$string['privacy:metadata:message_conversation_members'] = '對話中的使用者清單';
$string['privacy:metadata:message_conversation_members:conversationid'] = '對話ID';
$string['privacy:metadata:message_conversation_members:timecreated'] = '成員建立時間';
$string['privacy:metadata:message_conversation_members:userid'] = '對話中的使用者ID';
$string['privacy:metadata:message_user_actions'] = '訊息使用者操作清單';
$string['privacy:metadata:message_user_actions:action'] = '執行的操作';
$string['privacy:metadata:message_user_actions:messageid'] = '此操作所屬的訊息ID';
$string['privacy:metadata:message_user_actions:timecreated'] = '操作建立的時間';
$string['privacy:metadata:message_user_actions:userid'] = '執行此操作的使用者ID';
$string['privacy:metadata:message_users_blocked'] = '被封鎖的使用者清單';
$string['privacy:metadata:message_users_blocked:blockeduserid'] = '被封鎖的使用者ID';
$string['privacy:metadata:message_users_blocked:timecreated'] = '封鎖操作建立時間';
$string['privacy:metadata:message_users_blocked:userid'] = '執行封鎖操作的使用者ID';
$string['privacy:metadata:messages'] = '訊息';
$string['privacy:metadata:messages:conversationid'] = '對話ID';
$string['privacy:metadata:messages:customdata'] = '自定資料，一般包含內部ID和發送者圖片的公共URL（使用者或群組）';
$string['privacy:metadata:messages:fullmessage'] = '完整訊息';
$string['privacy:metadata:messages:fullmessageformat'] = '完整訊息格式';
$string['privacy:metadata:messages:fullmessagehtml'] = '完整訊息的HTML格式';
$string['privacy:metadata:messages:smallmessage'] = '簡訊';
$string['privacy:metadata:messages:subject'] = '訊息主旨';
$string['privacy:metadata:messages:timecreated'] = '訊息建立時間';
$string['privacy:metadata:messages:useridfrom'] = '發送訊息的使用者ID';
$string['privacy:metadata:notifications'] = '通知';
$string['privacy:metadata:notifications:component'] = '負責發送通知的組件';
$string['privacy:metadata:notifications:contexturl'] = '與此通知相關的URL';
$string['privacy:metadata:notifications:contexturlname'] = '內文名稱';
$string['privacy:metadata:notifications:customdata'] = '自定資料，一般包含內部ID和發送者圖片的公共URL（若有的話）';
$string['privacy:metadata:notifications:eventtype'] = '事件類型';
$string['privacy:metadata:notifications:fullmessage'] = '完整通知';
$string['privacy:metadata:notifications:fullmessageformat'] = '通知格式';
$string['privacy:metadata:notifications:fullmessagehtml'] = '通知的HTML格式';
$string['privacy:metadata:notifications:smallmessage'] = '簡訊通知';
$string['privacy:metadata:notifications:subject'] = '通知主旨';
$string['privacy:metadata:notifications:timecreated'] = '通知建立時間';
$string['privacy:metadata:notifications:timeread'] = '通知讀取時間';
$string['privacy:metadata:notifications:useridfrom'] = '發送通知的使用者ID';
$string['privacy:metadata:notifications:useridto'] = '收到通知的使用者ID';
$string['privacy:metadata:preference:core_message_settings'] = '與訊息傳遞相關的設定';
$string['privacy:request:preference:set'] = '\\\'{$a->name}\\\'的設定值為\\\'{$a->value}\\\'';
$string['privacy_desc'] = '您可以限制誰能發送訊息給您';
$string['processorsettings'] = '處理器的各項設定';
$string['removecontact'] = '刪除聯絡人';
$string['removecontactconfirm'] = '您確定要從通訊錄中刪除{$a}嗎？';
$string['removecoursefilter'] = '移除課程{$a}的過濾器';
$string['removefromfavourites'] = '未標記星號的對話';
$string['removefromyourcontacts'] = '從您的通訊錄中移除';
$string['requirecontacttomessage'] = '您需要將{$a}新增至聯絡人才能發送訊息。';
$string['requiresconfiguration'] = '需要配置';
$string['searchcombined'] = '搜尋人員和訊息';
$string['searchforuser'] = '搜尋一位使用者';
$string['searchforuserorcourse'] = '搜尋一位使用者或一課程';
$string['searchmessages'] = '搜尋訊息';
$string['seeall'] = '查看全部';
$string['selectmessagestodelete'] = '選擇要刪除的訊息';
$string['selectnotificationtoview'] = '從旁邊的通知清單中點選，以查看更多細節';
$string['selfconversation'] = '個人空間';
$string['selfconversationdefaultmessage'] = '儲存訊息草稿、連結、備註等，以便日後存取。';
$string['send'] = '傳送';
$string['sendbulkmessage'] = '向{$a}人發送訊息';
$string['sendbulkmessagesent'] = '已向{$a}人發送訊息\'';
$string['sendbulkmessagesentsingle'] = '已向1人發送訊息';
$string['sendbulkmessagesingle'] = '向1人發送訊息';
$string['sendcontactrequest'] = '發送聯絡請求';
$string['sender'] = '{$a}：';
$string['sendingvia'] = '經由「{$a->processor}」傳送「{$a->provider}」';
$string['sendingviawhen'] = '當{$a->state}時，經由「{$a->processor}」傳送「{$a->provider}」';
$string['sendmessage'] = '傳送訊息';
$string['sendmessageto'] = '傳送訊息給{$a}';
$string['sendmessagetopopup'] = '傳送訊息給{$a} - 新視窗';
$string['settings'] = '設定';
$string['showmessagewindownonew'] = '顯示不含新訊息的訊息視窗';
$string['showmessagewindowwithcount'] = '顯示含{$a}則新訊息的訊息視窗';
$string['shownotificationwindownonew'] = '顯示不含新通知的通知視窗';
$string['shownotificationwindowwithcount'] = '顯示含{$a}則新通知的通知視窗';
$string['togglemessagemenu'] = '切換訊息選單';
$string['togglenotificationmenu'] = '切換通知選單';
$string['totalconversations'] = '共{$a}個對話';
$string['touserdoesntexist'] = '你不能傳送訊息給一個不存在的使用者（ID：{$a}）';
$string['unabletomessage'] = '您無法向此用戶發送訊息';
$string['unblock'] = '解除封鎖';
$string['unblockcontact'] = '解除封鎖聯絡人';
$string['unblockuser'] = '解除封鎖用戶';
$string['unblockuserconfirm'] = '您確定要解除{$a}的封鎖嗎？';
$string['unknownuser'] = '未知的使用者';
$string['unmuteconversation'] = '取消靜音';
$string['unreadconversations'] = '有{$a}個未讀對話';
$string['unreadmessages'] = '有{$a}則未讀訊息';
$string['unreadnewgroupconversationmessage'] = '在{$a->conversationname}中來自{$a->name}的新訊息';
$string['unreadnewmessage'] = '來自{$a}的新訊息';
$string['unreadnotification'] = '未讀通知：{$a}';
$string['unreadnotifications'] = '有{$a}則未讀通知';
$string['useentertosend'] = '使用輸入鍵發送';
$string['usercantbemessaged'] = '由於訊息的偏好設定，您無法收到訊息。嘗試將他們新增至聯絡人。';
$string['userisblockingyou'] = '此使用者把您封鎖，您無法傳送訊息給對方';
$string['userisblockingyounoncontact'] = '{$a}只接收他們聯絡人中的人所發的訊息，而您不在其中。';
$string['userwouldliketocontactyou'] = '{$a}想要與您聯絡';
$string['viewfullnotification'] = '檢視完整的通知';
$string['viewmessageswith'] = '檢視包含有{$a}的訊息';
$string['viewnotificationresource'] = '進到：{$a}';
$string['viewunreadmessageswith'] = '檢視包含有{$a}的未讀訊息';
$string['wouldliketocontactyou'] = '想與您聯絡';
$string['writeamessage'] = '撰寫一訊息…';
$string['you'] = '您：';
$string['youhaveblockeduser'] = '您已封鎖此用戶';
$string['yourcontactrequestpending'] = '正在等待{$a}處理您的通訊請求';
