<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'videotime', language 'zh_tw', version '3.9'.
 *
 * @package     videotime
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity_name'] = '活動名稱';
$string['activity_name_help'] = 'Video Time 活動模組在課程中的顯示名稱';
$string['completion_on_finish'] = '影片結束後完成';
$string['completion_on_percent'] = '觀看進度百分比後完成';
$string['completion_on_view'] = '觀看時間後完成';
$string['default'] = '預設值';
$string['embed_options'] = '嵌入選項';
$string['embed_options_defaults'] = '預設嵌入選項';
$string['force'] = '強制設定';
$string['force_help'] = '勾選後，則此默認值將覆蓋實例設置。';
$string['gradeitemnotcreatedyet'] = '此活動不存在成績簿項目。確認以上<b>成績設定等於觀看百分比進度</b>，再次保存並編輯此活動以設置成績類別和通過成績。';
$string['label_mode'] = '標籤模式';
$string['modulename'] = 'Video Time';
$string['modulename_help'] = 'Video Time 專業版活動模組可以讓教師
<ul>
<li>只需添加網址即可輕鬆嵌入來自 Vimeo 的影片</li>
<li>在影片播放器的上方和下方添加內容</li>
<li>使用活動完成度來追蹤用戶的觀看進度</li>
<li>深入了解每個用戶的觀看時間</li>
<li>為外掛設定預設嵌入選項</li>
<li>並全域覆蓋實例的嵌入選項。</li>
</ul>

我們正不斷改進此外掛功能，敬請關注即將推出的版本。您可以在我們的官方網站中查看我們正在處理的內容並添加功能請求 <a href="https://bdecent.de/products/videotimepro/roadmap">https://bdecent.de/products/videotimepro/roadmap</a>.

如果您對我們有任何回饋意見，請告訴我們。';
$string['modulenameplural'] = 'Video Time 實例';
$string['more'] = '更多';
$string['option_autoplay'] = '自動撥放';
$string['option_autoplay_help'] = '自動開始播放影片。請注意，此功能在某些設備或瀏覽器上可能被阻擋而不起作用。';
$string['option_byline'] = '署名';
$string['option_byline_help'] = '在影片中顯示署名';
$string['option_color'] = '顏色';
$string['option_color_help'] = '指定影片播放器的顏色。顏色的設定可能被影片的嵌入設定覆蓋。';
$string['option_forced'] = '{$a->option} 全域強制設為: {$a->value}';
$string['option_height'] = '高度';
$string['option_height_help'] = '影片的確切高度。預設為影片最大可用版本的高度。';
$string['option_maxheight'] = '最大高度';
$string['option_maxheight_help'] = '與高度相同，但影片不會超過影片的原始大小。';
$string['option_maxwidth'] = '最大寬度';
$string['option_maxwidth_help'] = '與寬度相同，但影片不會超過影片的原始大小。';
$string['option_muted'] = '靜音';
$string['option_muted_help'] = '加載時將此影片靜音。在某些瀏覽器中需要自動播放。';
$string['option_playsinline'] = '內嵌播放';
$string['option_playsinline_help'] = '在移動裝置上內嵌播放影片，若需自動全屏播放時則設置此參數為 false。';
$string['option_portrait'] = '直式肖像';
$string['option_portrait_help'] = '在影片中顯示直式肖像。';
$string['option_responsive'] = '響應式配置';
$string['option_responsive_help'] = '勾選後，影片播放器將響應式配置並隨著頁面或屏幕大小調整。';
$string['option_speed'] = '速度';
$string['option_speed_help'] = '在偏好選單中顯示速度控件並啟用播放速率 API（可用於 PRO 和 Business 帳戶）。';
$string['option_title'] = '標題';
$string['option_title_help'] = '在影片中顯示標題';
$string['option_transparent'] = '透明度';
$string['option_transparent_help'] = '預設情況下啟用響應式播放器和透明背景，將此參數設置為 false 來停用它。';
$string['option_width'] = '寬度';
$string['option_width_help'] = '影片的確切寬度。預設為影片最大可用版本的寬度。';
$string['pluginadministration'] = 'Video Time 管理';
$string['pluginname'] = 'Video Time';
$string['seconds'] = '秒';
$string['showdescription'] = '顯示說明';
$string['showdescription_help'] = '說明將顯示在影片上方，並且可以顯示在課程頁面中。';
$string['subplugintype_videotimeplugin'] = 'Video Time 外掛';
$string['subplugintype_videotimeplugin_plural'] = 'Video Time 外掛';
$string['video_description'] = '註解';
$string['video_description_help'] = '註解將顯示在影片下方。';
$string['videotime:addinstance'] = '添加新的 Video Time 模組';
$string['videotime:view'] = '觀看 Video Time 影片';
$string['videotime:view_report'] = '查看報告（僅限專業版）';
$string['view_report'] = '查看報告';
$string['viewpercentgrade'] = '設定觀看進度百分比成績';
$string['viewpercentgrade_help'] = '為此影片建立成績項目。學生將依據影片觀看進度百分比獲得成績。';
$string['vimeo_url'] = 'Vimeo 網址';
$string['vimeo_url_help'] = 'Vimeo 影片的完整網址。';
$string['vimeo_url_invalid'] = 'Vimeo 網址無效。請直接從網頁瀏覽器複製。';
$string['vimeo_url_missing'] = '未設定 Vimeo 網址。';
